.h1-barre-contact {
    font-size: 18px;
}

.zone-contact {
    padding: 20px;
    text-align: center;
    
}

.zone-formulaire-contact {
    width:100%;
    /*text-align: center;*/
    padding: 20px;
}

.formulaire-contact {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px black;
    padding: 10px;
}

.formulaire-case {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.formulaire-texte {
    width: 100%;
    height: 200px;
    padding: 10px;
}